Error

two or more packages specified (libident libsane-extras)